/*
 * jQuery Nivo Slider v2.7.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 /* --------------- Nivo general setting ---------------------------- */
 
 /*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
*/





.nivo-wrapper{
	width:1080px;
	height:456px;
	

}

.nivo-wrapper-mobile{
	width:50%px;

}

.nivo-wrapper .nivoSlider {
	position:relative;
	background:#fff url(img/nivo/loading.gif) no-repeat 50% 50%;
    margin-bottom:0px;
}

.nivo-wrapper .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.nivo-wrapper .nivoSlider a {
	border:0;
	display:block;
}
 /*
.nivo-wrapper .nivo-controlNav {
	background:url(img/nivo/controlNav-bg.png) no-repeat top left;
	width:276px;
	height:40px;
	position:absolute;
	left:50%;
	bottom:170px;
    margin-left:-120px; /* Tweak this to center bullets */
	z-index:9000;
	text-align:center;
}
*/
.nivo-wrapper .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url(img/nivo/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin:9px 5px 9px 5px;
}

.nivo-wrapper-mobile .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url(img/nivo/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin:9px 5px 9px 5px;
}

.nivo-wrapper-mobile .nivo-controlNav a.active {
	background-position:0 -23px;
}

.nivo-wrapper .nivo-controlNav a.active {
	background-position:0 -23px;
}

.nivo-wrapper .nivo-directionNav a {
	display:block;
	width:28px;
	height:42px;
	background:url(img/nivo/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}

.nivo-wrapper-mobile .nivo-directionNav a {
	display:block;
	width:28px;
	height:42px;
	background:url(img/nivo/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}

.nivo-wrapper a.nivo-nextNav {
	background-position:-29px 0;
	right:0;
}
.nivo-wrapper a.nivo-prevNav {
	left:0;
}

.nivo-wrapper #slider {
    width: 100%; /* Make sure your ../img/nivo are the same size */
    height:100%; /* Make sure your ../img/nivo are the same size */
	margin: 7px 7px 35px 7px;
	float:left;
}
 
 .nivo-wrapper-mobile #slider {
    width: 95%; /* Make sure your ../img/nivo are the same size */
    height:95%; /* Make sure your ../img/nivo are the same size */
	margin: 7px 7px 5px 7px;
	float:left;
}
 
.nivo-wrapper-mobile .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url(img/nivo/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin:2px 5px 2px 5px;
} 
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */

.nivo-caption  h1, .nivo-caption  h2, .nivo-caption  h3, .nivo-caption  h4, .nivo-caption  h5, .nivo-caption  h6{
	float:left;
	width:100%;
	text-shadow:0px 1px 1px #000;
	color:#e5e5e5;
	padding:0px 0px 20px 0px;
	margin:0px 0px 15px 0px;
	background:url(../img/nivo/headline-bg.png) repeat-x bottom left;
}
.nivo-caption p {
	text-shadow:0px 1px 1px #000;
}
.nivo-caption a {
	text-shadow:0px 1px 1px #000;
	display:inline !important;
	color:#afafaf;
}
.nivo-caption a:hover{
	text-shadow:0px 1px 1px #000;
	color:#e5e5e5;
}
.nivo-caption a.nivo-btn{
	text-shadow:none;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
color:#f4f6f7;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
	color:#f4f6f7;
}